.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.675000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(-0.401532,0.000000,0.000000,-0.401532,0,0);-ms-transform:matrix(-0.401532,0.000000,0.000000,-0.401532,0,0);-webkit-transform:matrix(-0.401532,0.000000,0.000000,-0.401532,0,0);}
.m3{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m2{transform:matrix(0.288735,-0.279034,0.279034,0.288735,0,0);-ms-transform:matrix(0.288735,-0.279034,0.279034,0.288735,0,0);-webkit-transform:matrix(0.288735,-0.279034,0.279034,0.288735,0,0);}
.m5{transform:matrix(0.294358,-0.128602,0.160747,0.367952,0,0);-ms-transform:matrix(0.294358,-0.128602,0.160747,0.367952,0,0);-webkit-transform:matrix(0.294358,-0.128602,0.160747,0.367952,0,0);}
.m4{transform:matrix(0.321228,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.321228,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.321228,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.378357,0.134440,-0.134440,0.378357,0,0);-ms-transform:matrix(0.378357,0.134440,-0.134440,0.378357,0,0);-webkit-transform:matrix(0.378357,0.134440,-0.134440,0.378357,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m6{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.597820px;}
.ls1{letter-spacing:-0.011515px;}
.ls6{letter-spacing:-0.007100px;}
.ls3{letter-spacing:-0.002669px;}
.lsa{letter-spacing:-0.000723px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.000723px;}
.lse{letter-spacing:0.001446px;}
.ls9{letter-spacing:0.002169px;}
.lsc{letter-spacing:0.003471px;}
.lsd{letter-spacing:0.005207px;}
.ls4{letter-spacing:0.006717px;}
.ls2{letter-spacing:0.440448px;}
.lsb{letter-spacing:6.610406px;}
.ls8{letter-spacing:6.975601px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.067053px;}
.ws5{word-spacing:-0.006717px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.005338px;}
.ws3{word-spacing:0.008007px;}
.ws2{word-spacing:0.565674px;}
.wsb{word-spacing:2.770803px;}
.ws7{word-spacing:3.190613px;}
.ws6{word-spacing:3.526467px;}
.ws1{word-spacing:3.955398px;}
.ws8{word-spacing:11.045751px;}
.ws9{word-spacing:160.729063px;}
._d{margin-left:-160.729063px;}
._e{margin-left:-123.265054px;}
._15{margin-left:-85.517983px;}
._2{margin-left:-54.740807px;}
._11{margin-left:-47.759656px;}
._6{margin-left:-19.183980px;}
._5{margin-left:-17.743168px;}
._19{margin-left:-15.220944px;}
._9{margin-left:-11.074516px;}
._0{margin-left:-4.755712px;}
._4{margin-left:-2.387920px;}
._18{margin-left:-1.034433px;}
._12{width:1.531653px;}
._16{width:4.692954px;}
._14{width:8.982845px;}
._13{width:16.069550px;}
._1d{width:19.124953px;}
._17{width:30.295860px;}
._3{width:38.413996px;}
._10{width:41.787077px;}
._c{width:119.102386px;}
._7{width:135.757375px;}
._a{width:137.683256px;}
._b{width:149.683312px;}
._8{width:160.729063px;}
._1a{width:341.809425px;}
._1c{width:349.582222px;}
._1b{width:487.740290px;}
._f{width:676.200320px;}
._1{width:705.941042px;}
.fc3{color:rgb(36,32,33);}
.fc2{color:rgb(74,113,183);}
.fc1{color:rgb(8,3,2);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:7.231600px;}
.fsc{font-size:14.462800px;}
.fsb{font-size:17.355600px;}
.fs7{font-size:25.174800px;}
.fs3{font-size:26.687951px;}
.fs5{font-size:26.688000px;}
.fs4{font-size:26.688408px;}
.fs8{font-size:35.498800px;}
.fs9{font-size:35.499246px;}
.fsd{font-size:38.383200px;}
.fs2{font-size:43.181200px;}
.fsf{font-size:47.979200px;}
.fse{font-size:52.777200px;}
.fs1{font-size:57.575200px;}
.fs6{font-size:67.170800px;}
.fs0{font-size:71.968800px;}
.y0{bottom:122.868855px;}
.y1e{bottom:128.955752px;}
.y1f{bottom:129.685709px;}
.y1c{bottom:157.535036px;}
.y1d{bottom:158.263259px;}
.y1b{bottom:186.112587px;}
.y18{bottom:186.113219px;}
.y19{bottom:186.843176px;}
.y1a{bottom:194.474415px;}
.y16{bottom:214.692503px;}
.y17{bottom:215.420726px;}
.yd{bottom:242.895826px;}
.y14{bottom:243.270054px;}
.y15{bottom:244.000011px;}
.yc{bottom:247.447756px;}
.y13{bottom:292.943516px;}
.ye{bottom:331.770162px;}
.y22{bottom:396.957309px;}
.yb{bottom:408.213306px;}
.ya{bottom:436.790856px;}
.y10{bottom:452.928329px;}
.y9{bottom:465.370141px;}
.yf{bottom:466.659285px;}
.y8{bottom:488.487753px;}
.y7{bottom:517.067037px;}
.y20{bottom:534.896953px;}
.y6{bottom:540.184649px;}
.y5{bottom:542.912018px;}
.y3c{bottom:581.418635px;}
.y4{bottom:582.795077px;}
.y44{bottom:619.632884px;}
.y43{bottom:653.672107px;}
.y21{bottom:680.093890px;}
.y12{bottom:767.526749px;}
.y3b{bottom:867.186558px;}
.y3a{bottom:888.376642px;}
.y39{bottom:909.568267px;}
.y38{bottom:930.759892px;}
.y2e{bottom:947.885837px;}
.y37{bottom:951.949976px;}
.y42{bottom:962.188414px;}
.y23{bottom:992.643347px;}
.y36{bottom:994.333226px;}
.y24{bottom:1005.492890px;}
.y29{bottom:1005.531407px;}
.y28{bottom:1009.664137px;}
.y35{bottom:1015.524852px;}
.y27{bottom:1015.953256px;}
.y34{bottom:1036.716477px;}
.y41{bottom:1054.310471px;}
.y33{bottom:1057.906561px;}
.y3f{bottom:1066.832847px;}
.y32{bottom:1079.098186px;}
.y40{bottom:1079.355223px;}
.y31{bottom:1100.288270px;}
.y3{bottom:1102.672407px;}
.y2a{bottom:1112.849080px;}
.y2c{bottom:1115.170740px;}
.y2b{bottom:1115.175973px;}
.y2d{bottom:1118.850980px;}
.y30{bottom:1121.479895px;}
.y3e{bottom:1122.863294px;}
.y25{bottom:1126.483829px;}
.y2{bottom:1131.570279px;}
.y26{bottom:1139.273846px;}
.y2f{bottom:1142.671520px;}
.y1{bottom:1202.900387px;}
.y11{bottom:1205.847152px;}
.y3d{bottom:1208.636194px;}
.he{height:5.532174px;}
.h10{height:11.064042px;}
.hf{height:13.277034px;}
.hb{height:18.327254px;}
.h5{height:19.428828px;}
.h7{height:19.428864px;}
.h6{height:19.429161px;}
.hc{height:25.843126px;}
.hd{height:25.843451px;}
.h11{height:27.981353px;}
.ha{height:29.838209px;}
.h4{height:31.435914px;}
.h14{height:31.479095px;}
.h15{height:33.153627px;}
.h13{height:36.469045px;}
.h3{height:38.229933px;}
.h9{height:46.415023px;}
.h2{height:55.056132px;}
.h12{height:579.812506px;}
.h8{height:708.302812px;}
.h1{height:1065.666476px;}
.h0{height:1352.360472px;}
.w2{width:757.289742px;}
.w1{width:775.760223px;}
.w3{width:777.366352px;}
.w0{width:956.000000px;}
.x0{left:89.943214px;}
.x1f{left:91.700480px;}
.xa{left:98.743194px;}
.x24{left:115.228179px;}
.xb{left:117.411711px;}
.x10{left:120.766111px;}
.x8{left:124.564767px;}
.x20{left:140.513786px;}
.x21{left:154.415153px;}
.x6{left:179.897029px;}
.x17{left:185.050936px;}
.x12{left:186.489545px;}
.x11{left:191.921312px;}
.x15{left:198.878259px;}
.x16{left:211.721414px;}
.x18{left:215.603682px;}
.x9{left:227.600822px;}
.x3{left:234.479726px;}
.x13{left:242.993479px;}
.x19{left:244.049990px;}
.x14{left:247.455335px;}
.x1d{left:248.712582px;}
.x1c{left:270.620982px;}
.x1b{left:290.878198px;}
.x1a{left:304.788000px;}
.xc{left:392.586551px;}
.xd{left:398.207681px;}
.x7{left:414.456404px;}
.xe{left:450.265849px;}
.xf{left:455.888585px;}
.x1e{left:499.830503px;}
.x4{left:525.488092px;}
.x25{left:531.031367px;}
.x5{left:541.094604px;}
.x22{left:619.923889px;}
.x23{left:687.972408px;}
.x1{left:724.025850px;}
.x2{left:798.392788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.496282pt;}
.ls1{letter-spacing:-0.009559pt;}
.ls6{letter-spacing:-0.005894pt;}
.ls3{letter-spacing:-0.002216pt;}
.lsa{letter-spacing:-0.000600pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.000600pt;}
.lse{letter-spacing:0.001201pt;}
.ls9{letter-spacing:0.001801pt;}
.lsc{letter-spacing:0.002882pt;}
.lsd{letter-spacing:0.004322pt;}
.ls4{letter-spacing:0.005576pt;}
.ls2{letter-spacing:0.365640pt;}
.lsb{letter-spacing:5.487651pt;}
.ls8{letter-spacing:5.790819pt;}
.wsa{word-spacing:-0.885818pt;}
.ws5{word-spacing:-0.005576pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004431pt;}
.ws3{word-spacing:0.006647pt;}
.ws2{word-spacing:0.469596pt;}
.wsb{word-spacing:2.300192pt;}
.ws7{word-spacing:2.648698pt;}
.ws6{word-spacing:2.927509pt;}
.ws1{word-spacing:3.283587pt;}
.ws8{word-spacing:9.169668pt;}
.ws9{word-spacing:133.429781pt;}
._d{margin-left:-133.429781pt;}
._e{margin-left:-102.328905pt;}
._15{margin-left:-70.993046pt;}
._2{margin-left:-45.443268pt;}
._11{margin-left:-39.647842pt;}
._6{margin-left:-15.925647pt;}
._5{margin-left:-14.729552pt;}
._19{margin-left:-12.635719pt;}
._9{margin-left:-9.193548pt;}
._0{margin-left:-3.947970pt;}
._4{margin-left:-1.982340pt;}
._18{margin-left:-0.858738pt;}
._12{width:1.271507pt;}
._16{width:3.895872pt;}
._14{width:7.457140pt;}
._13{width:13.340192pt;}
._1d{width:15.876645pt;}
._17{width:25.150212pt;}
._3{width:31.889510pt;}
._10{width:34.689685pt;}
._c{width:98.873253pt;}
._7{width:112.699448pt;}
._a{width:114.298226pt;}
._b{width:124.260113pt;}
._8{width:133.429781pt;}
._1a{width:283.754262pt;}
._1c{width:290.206876pt;}
._1b{width:404.899269pt;}
._f{width:561.350006pt;}
._1{width:586.039368pt;}
.fsa{font-size:6.003337pt;}
.fsc{font-size:12.006343pt;}
.fsb{font-size:14.407811pt;}
.fs7{font-size:20.898946pt;}
.fs3{font-size:22.155094pt;}
.fs5{font-size:22.155134pt;}
.fs4{font-size:22.155473pt;}
.fs8{font-size:29.469450pt;}
.fs9{font-size:29.469821pt;}
.fsd{font-size:31.863945pt;}
.fs2{font-size:35.847021pt;}
.fsf{font-size:39.830097pt;}
.fse{font-size:43.813173pt;}
.fs1{font-size:47.796249pt;}
.fs6{font-size:55.762069pt;}
.fs0{font-size:59.745145pt;}
.y0{bottom:102.000000pt;}
.y1e{bottom:107.053058pt;}
.y1f{bottom:107.659034pt;}
.y1c{bottom:130.778249pt;}
.y1d{bottom:131.382786pt;}
.y1b{bottom:154.502000pt;}
.y18{bottom:154.502525pt;}
.y19{bottom:155.108501pt;}
.y1a{bottom:161.443600pt;}
.y16{bottom:178.227715pt;}
.y17{bottom:178.832252pt;}
.yd{bottom:201.640800pt;}
.y14{bottom:201.951467pt;}
.y15{bottom:202.557443pt;}
.yc{bottom:205.419600pt;}
.y13{bottom:243.188060pt;}
.ye{bottom:275.420133pt;}
.y22{bottom:329.535467pt;}
.yb{bottom:338.879671pt;}
.ya{bottom:362.603422pt;}
.y10{bottom:376.000000pt;}
.y9{bottom:386.328612pt;}
.yf{bottom:387.398800pt;}
.y8{bottom:405.519777pt;}
.y7{bottom:429.244968pt;}
.y20{bottom:444.046533pt;}
.y6{bottom:448.436132pt;}
.y5{bottom:450.700267pt;}
.y3c{bottom:482.666667pt;}
.y4{bottom:483.809325pt;}
.y44{bottom:514.390356pt;}
.y43{bottom:542.648133pt;}
.y21{bottom:564.582267pt;}
.y12{bottom:637.164954pt;}
.y3b{bottom:719.897884pt;}
.y3a{bottom:737.488905pt;}
.y39{bottom:755.081205pt;}
.y38{bottom:772.673505pt;}
.y2e{bottom:786.890667pt;}
.y37{bottom:790.264526pt;}
.y42{bottom:798.764000pt;}
.y23{bottom:824.046267pt;}
.y36{bottom:825.449126pt;}
.y24{bottom:834.713359pt;}
.y29{bottom:834.745333pt;}
.y28{bottom:838.176133pt;}
.y35{bottom:843.041426pt;}
.y27{bottom:843.397067pt;}
.y34{bottom:860.633726pt;}
.y41{bottom:875.239440pt;}
.y33{bottom:878.224746pt;}
.y3f{bottom:885.634933pt;}
.y32{bottom:895.817046pt;}
.y40{bottom:896.030427pt;}
.y31{bottom:913.408067pt;}
.y3{bottom:915.387267pt;}
.y2a{bottom:923.835467pt;}
.y2c{bottom:925.762800pt;}
.y2b{bottom:925.767145pt;}
.y2d{bottom:928.817964pt;}
.y30{bottom:931.000367pt;}
.y3e{bottom:932.148800pt;}
.y25{bottom:935.154400pt;}
.y2{bottom:939.376933pt;}
.y26{bottom:945.772076pt;}
.y2f{bottom:948.592667pt;}
.y1{bottom:998.591867pt;}
.y11{bottom:1001.038133pt;}
.y3d{bottom:1003.353467pt;}
.he{height:4.592553pt;}
.h10{height:9.184852pt;}
.hf{height:11.021975pt;}
.hb{height:15.214433pt;}
.h5{height:16.128908pt;}
.h7{height:16.128938pt;}
.h6{height:16.129184pt;}
.hc{height:21.453760pt;}
.hd{height:21.454030pt;}
.h11{height:23.228816pt;}
.ha{height:24.770291pt;}
.h4{height:26.096631pt;}
.h14{height:26.132478pt;}
.h15{height:27.522597pt;}
.h13{height:30.274902pt;}
.h3{height:31.736709pt;}
.h9{height:38.531590pt;}
.h2{height:45.705036pt;}
.h12{height:481.333333pt;}
.h8{height:588.000000pt;}
.h1{height:884.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:628.666667pt;}
.w1{width:644.000000pt;}
.w3{width:645.333333pt;}
.w0{width:793.626667pt;}
.x0{left:74.666667pt;}
.x1f{left:76.125467pt;}
.xa{left:81.972000pt;}
.x24{left:95.657067pt;}
.xb{left:97.469733pt;}
.x10{left:100.254400pt;}
.x8{left:103.407867pt;}
.x20{left:116.648000pt;}
.x21{left:128.188267pt;}
.x6{left:149.342133pt;}
.x17{left:153.620667pt;}
.x12{left:154.814933pt;}
.x11{left:159.324133pt;}
.x15{left:165.099467pt;}
.x16{left:175.761256pt;}
.x18{left:178.984133pt;}
.x9{left:188.943600pt;}
.x3{left:194.654146pt;}
.x13{left:201.721867pt;}
.x19{left:202.598933pt;}
.x14{left:205.425892pt;}
.x1d{left:206.469600pt;}
.x1c{left:224.656933pt;}
.x1b{left:241.473530pt;}
.x1a{left:253.020800pt;}
.xc{left:325.907067pt;}
.xd{left:330.573467pt;}
.x7{left:344.062400pt;}
.xe{left:373.789733pt;}
.xf{left:378.457467pt;}
.x1e{left:414.936000pt;}
.x4{left:436.235735pt;}
.x25{left:440.837504pt;}
.x5{left:449.191534pt;}
.x22{left:514.631935pt;}
.x23{left:571.122645pt;}
.x1{left:601.052533pt;}
.x2{left:662.788501pt;}
}
